Bug 133533 - Nautilus fails to respawn desktop
Nautilus fails to respawn desktop
Product: Fedora
Classification: Fedora
Component: nautilus (Show other bugs)
i386 Linux
medium Severity high
: ---
: ---
Assigned To: David Zeuthen
: 123678 (view as bug list)
Depends On:
  Show dependency treegraph
Reported: 2004-09-24 13:28 EDT by Paul F. Johnson
Modified: 2013-03-05 22:41 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2005-03-11 18:16:21 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Paul F. Johnson 2004-09-24 13:28:59 EDT
Description of problem:
On occasion, the CPU usage hits 100%. This can be either gst-thumbnail
or nautilus, the easy way to test is to kill one or the other. If you
kill nautilus, it will fail to respawn - even after logging out and
logging back in again

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
1. Start gnome-system-monitor
2. Kill nautilus (don't end task, but kill task)
Actual results:
Nautilus is killed and fails to respawn the desktop. It cannot be
restarted via a terminal window or after logging out. Nautilus does
respawn and is seen in gnone-system-monitor

Expected results:
The desktop restarts

Additional info:
Comment 1 Alexander Larsson 2004-10-05 09:30:02 EDT
It restarts fine for me. Is nautilus listed in the session? (See
Comment 2 Alexander Larsson 2004-10-05 09:31:53 EDT
*** Bug 123678 has been marked as a duplicate of this bug. ***
Comment 3 Paul F. Johnson 2005-03-11 18:16:21 EST
This has been fixed in the current FC3 release and FC4-rawhide releases

Note You need to log in before you can comment on or make changes to this bug.